if ($?path) then
    if ( "${path}" !~ */usr/lib64/openmpi-compat/bin* ) then
	set path = ( /usr/lib64/openmpi-compat/bin $path )
    endif
else
    set path = ( /usr/lib64/openmpi-compat/bin )
endif

if ($?LD_LIBRARY_PATH) then
    if ( "$LD_LIBRARY_PATH" !~ */usr/lib64/openmpi-compat/lib* ) then
	setenv LD_LIBRARY_PATH /usr/lib64/openmpi-compat/lib:$LD_LIBRARY_PATH
    endif
else
    setenv LD_LIBRARY_PATH /usr/lib64/openmpi-compat/lib
endif

if ($?MANPATH) then
    if ( "$MANPATH" !~ */usr/lib64/openmpi-compat/man* ) then
	setenv MANPATH /usr/lib64/openmpi-compat/man:$MANPATH
    endif
else
    setenv MANPATH /usr/lib64/openmpi-compat/man
endif
